﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="DifficultyTier" value="0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="TraderArea" value="True" />
  <property name="PrefabSize" value="29, 19, 35" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="EditorGroups" value="settlements" />
  <property name="Zoning" value="ResidentialOld" />
  <property name="TraderAreaTeleportSize" value="10, 1, 10" />
  <property name="TraderAreaTeleportCenter" value="0, 0, 0" />
  <property name="Tags" value="wasteland,wilderness,trader" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="16, 11, 17" />
      <property name="1" value="18, 11, 19" />
      <property name="2" value="19, 11, 22" />
      <property name="3" value="17, 9, 23" />
      <property name="4" value="18, 11, 25" />
      <property name="5" value="17, 11, 26" />
      <property name="6" value="23, 16, 29" />
    </property>
    <property class="Trader">
      <property name="0" value="5, 7, 16" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="200238" />
    <property name="TotalTriangles" value="186896" />
    <property class="BlockEntities">
      <property name="Vertices" value="126637" />
      <property name="Triangles" value="142480" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="65875" />
      <property name="Triangles" value="37170" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="344" />
      <property name="Triangles" value="172" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="4480" />
      <property name="Triangles" value="2240" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="44" />
      <property name="Triangles" value="22" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2858" />
      <property name="Triangles" value="4812" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>